GET /blockscout/withdrawals

Responses

200 Withdrawals
application/json
items object[] REQUIRED
Array of:
index integer REQUIRED
amount string REQUIRED
validator_index integer REQUIRED
receiver object
hash string REQUIRED
implementation_name string REQUIRED
name string REQUIRED
ens_domain_name string
metadata object
is_contract boolean REQUIRED
private_tags object[] REQUIRED
Array of:
address_hash string REQUIRED
display_name string REQUIRED
label string REQUIRED
watchlist_names object[] REQUIRED
Array of:
display_name string REQUIRED
label string REQUIRED
public_tags object[] REQUIRED
Array of:
address_hash string REQUIRED
display_name string REQUIRED
label string REQUIRED
is_verified boolean REQUIRED
block_number integer
timestamp string
next_page_params object REQUIRED
curl -X GET 'https://data-api.b3.fun//blockscout/withdrawals'
const response = await fetch('https://data-api.b3.fun//blockscout/withdrawals', {  method: 'GET'});const data = await response.json();console.log(data);
import requestsresponse = requests.get('https://data-api.b3.fun//blockscout/withdrawals')print(response.json())
200 Response
{  "items": [    {      "index": 1,      "amount": "1000000000000000000",      "validator_index": 1,      "receiver": {        "hash": "0xEb533ee5687044E622C69c58B1B12329F56eD9ad",        "implementation_name": "implementationName",        "name": "contractName",        "ens_domain_name": "domain.eth",        "metadata": {          "slug": "tag_slug",          "name": "Tag name",          "tagType": "name",          "ordinal": 0,          "meta": {}        },        "is_contract": true,        "private_tags": [          {            "address_hash": {},            "display_name": {},            "label": {}          }        ],        "watchlist_names": [          {            "display_name": {},            "label": {}          }        ],        "public_tags": [          {            "address_hash": {},            "display_name": {},            "label": {}          }        ],        "is_verified": true      },      "block_number": 1,      "timestamp": "2023-06-20T07:55:00.000000Z"    }  ],  "next_page_params": {    "index": 1,    "items_count": 50  }}
Ask a question... ⌘I